Subject: [PATCH net-next 0/2] wireless offloading on MediaTek MT7981

From: Daniel Golle <[email-masked]>
Date: Wed, 19 Apr 2023 20:04:23 +0100

Add new compatible and load appropriate wireless offloading firmware on
the MediaTek MT7981 SoC.

Daniel Golle (2):
  dt-bindings: net: mediatek: add WED RX binding for MT7981 eth driver
  net: ethernet: mtk_eth_soc: use WO firmware for MT7981

 .../bindings/arm/mediatek/mediatek,mt7622-wed.yaml         | 1 +
 drivers/net/ethernet/mediatek/mtk_wed_mcu.c                | 7 ++++++-
 drivers/net/ethernet/mediatek/mtk_wed_wo.h                 | 1 +
 3 files changed, 8 insertions(+), 1 deletion(-)

-- 
2.40.0